source("randcor.R")

author.co2.by.country <- read.table("author-co2-by-country.txt", sep="\t",
                                    col.names = c("country", "percent.co2",
                                      "total.co2", "avg.co2",
                                      "number.papers"))
percent.co2 <- author.co2.by.country$percent.co2
avg.co2 <- author.co2.by.country$avg.co2
rand.cor(percent.co2, avg.co2, nsim = 100000)
