source("randcor.R")
producers <- read.table("author-co2-by-country-r-d.txt", sep="\t",
                        col.names = c("country", "percent.co2", "total.co2",
                          "avg.co2", "papers", "researchers",
                          "percent.researchers"))

rand.cor(producers$percent.co2, producers$papers, nsim=100000)
rand.cor(producers$percent.co2[1:10], producers$papers[1:10], nsim=100000)
rand.cor(producers$percent.co2[1:15], producers$papers[1:15], nsim=100000)
rand.cor(producers$percent.co2[1:20], producers$papers[1:20], nsim=100000)

rand.cor(producers$percent.co2, producers$researchers, nsim=100000)
rand.cor(producers$percent.co2[1:10], producers$researchers[1:10], nsim=100000)
rand.cor(producers$percent.co2[1:15], producers$researchers[1:15], nsim=100000)
rand.cor(producers$percent.co2[1:20], producers$researchers[1:20], nsim=100000)

rand.cor(producers$percent.co2, producers$percent.researchers, nsim=100000)
rand.cor(producers$percent.co2[1:10], producers$percent.researchers[1:10], nsim=100000)
rand.cor(producers$percent.co2[1:15], producers$percent.researchers[1:15], nsim=100000)
rand.cor(producers$percent.co2[1:20], producers$percent.researchers[1:20], nsim=100000)
